@charset "utf-8";

body,
html {
    background-color: white;
    font-size: 14px;
    font-family: "微软雅黑";
}

* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.full-container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.container {
    z-index: 100;
    position: relative;
    left: 0;
    top: 0;
    width: 1300px;
    margin: 0 auto;
}

.clear {
    display: block;
    clear: both;
}

.container:after,
.clear-after:after {
    content: "";
    display: block;
    clear: both;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.mt20 {
    margin-top: 20px;
}

.mt10 {
    margin-top: 10px;
}

.mt25 {
    margin-top: 25px;
}
.mt30{
    margin-top: 30px;
}


.hv{
    transition: all .3s ease 0s;
}
.hv:hover{
    transform: scale(1.05);
}
.oh{
    overflow: hidden;
}

#footer p {
    text-align: center;
    font-size: 14px;
    color: #fff;
}

#footer p small {
    font-size: 12px;
}

#footer {
    font-size: 14px;
    color: #fff;
    text-align: left;
    padding: 25px 0 25px;
    background-color: #015293;
}
.page-ctnt{
    display: none;
}
#footer p {
    line-height: 35px;
    height: 35px;
    text-align: center;
}

#footer select{
    display:inline-block;
    width:275px;height:37px;
    margin:0 15px;
    padding-left: 35px;
}

#footer .ft5 span {
    display: block;
    background-image: url(../images/icon-wechat.png);
    background-position: 0 3px;
    background-repeat: no-repeat;
    background-size: 24px 19px;
    font-size: 12px;
    text-align: center;
}

#footer .img{
    position: absolute;
}
#footer .img1{
    left:295px;top:105px;
}
#footer .img2{  
    left: 324px;
    top: 167px;
}
#footer .img3{
    right:298px;
    top:105px;
}
#footer .jh{
    position: relative;top:5px;
}
#footer .ewm{
	position: absolute; 
	right: 30px;
	top:100px;
	width: 240px;
	height: 105px;
	padding: 15px 0 0 15px; 
	background-color: #fff; 
	box-sizing: border-box;
}
#footer .ewm img{
	float: left; 
	width: 78px;
	height: 78px;
}
#footer .ewm p{
	float: left; 
	padding:0px 0 0 36px;
	font-size: 14px;
	line-height: 18px;
	color: #0d0d0d;
	line-height: 26px;
}
#breadcrumb {
    color: #989898;
    text-align: left;
    margin-bottom: 15px;
    line-height: 50px;
    background-image: url(../images/icon-breadcrumb.png);
    background-repeat: no-repeat;
    background-position: left 41px;
    padding-left: 38px;
    font-size: 24px;
    color:#8d8d8d;
    padding-top: 35px;
}
#breadcrumb a{
    color:#000;
}

#breadcrumb .lft {
    float: left;
    font-size: 26px;
    font-weight: normal;
    margin-left: -13px;
}


#breadcrumb .rt .on {
    color: #086963;
}

#breadcrumb:after {
    content: "";
    clear: both;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 100%;
    user-select: none;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: "";
    display: none;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    background-image: url(../images/arr-left.png);
    left: 0;
    width: 33px;
    height: 63px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    background-image: url(../images/arr-right.png);
    right: 0;
    width: 33px;
    height: 63px;
}

.clips {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bg-primary {
    background-color: #086963;
}

.color-primary {
    color: #245399;
}

.color-white {
    color: white;
}


.text-list .item {
    display: block;
    height: 40px;
    line-height: 40px;
    background-image: url(../images/icon-text-list.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 20px;
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px dashed #ddd;
    color#110202;
}

.text-list .item:hover {
    background-color: #f2f2f2;
}

.text-list .item:hover,
.text-list .item:hover .rt {
    color: #086963;
}

.text-list .text {
    float: left;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}

.text-list .item .rt {
    float: right;
    color: #7c7c7c;
    padding-left: 20px;
}

.text-list .item:after {
    content: "";
    display: block;
    clear: both;
}

.text-list:after {
    content: "";
    display: block;
    clear: both;
}












#header-top {
    line-height: 40px;
    height: 40px;
}

#header-top .on {
    color: #f6be44;
}


#header-logo {
    padding: 38px 0 16px;
    background-image: url(../images/header-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

#header-logo .logo {
    display: block;
    width: 811px;
    height: auto;
}

#nav {
    background-color: #015293;
}

#nav .item,
#nav-rt .item {
    display: block;
    float: left;
    width: 20%;
    text-align: center;
    height: 66px;
    line-height: 66px;
    font-size: 22px;
    color: white;
}

#nav .on,
#nav-rt .on {
    background-color: #55a2ee;
}

#search {
    display: block;
    width: 400px;
    height: 45px;
    border: 1px solid #e0ecff;
    margin-top: 33px;
    font-size: 17px;
    background-color: white;
}

#search input {
    border: none;
    outline: none;
    height: 43px;
    line-height: 43px;
    width: 300px;
    float: left;
    background-image: url(../images/icon-search.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 38px;
}

#search a {
    display: block;
    float: right;
    width: 80px;
    background-color: #ff8000;
    color: white;
    text-align: center;
    border: none;
    outline: none;
    height: 43px;
    line-height: 43px;
}


.thumb-w100,
.thumb-wh100 {
    display: block;
    width: 100%;
    height: auto;
}

.thumb-wh100 {
    height: 100%;
}

.pst-site {
    display: inline-block;
    height: 27px;
    line-height: 25px;
    padding: 0 16px;
    font-size: 14px;
    color: #086963;
    border: 1px solid #086963;
    border-radius: 8px;
    margin-left: 27px;
}




.bg-light {
    background-color: #eaf0fb;
}

#index-1 .sec {
    width: 670px;
    height: 360px;
}

#index-1 .swiper-slide .text {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    padding-left: 10px;
    display: block;
    width: 100%;
    position: absolute;
    bottom:0;
    color:white;
    background-color: #15151a;
    opacity: .8;
    text-align: left;
}
#index-1  .swiper-pagination{
    right:10px;text-align: right;display:inline-block;
    z-index: 2000;
}
#index-1 .swiper-pagination-bullet{
    background-color: white;
}
#index-1 .swiper-pagination-bullet-active{
    background-color: #ff8000;
    width:30px;
    border-radius: 4px;
}




.page-title {
    display: block;
    height: 37px;
    line-height:34px;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}
.page-title .title{
    display:block;float:left;padding:0 6px;
}
.page-title .text{
    display:block;
    float:left;
    height:17px;
    margin:0 10px;
    border-right:3px solid #000;
    margin-top: 10px;
}
.page-title .more {
    float: right;
    font-size: 14px;
    color: #888;
    padding-right: 25px;
}
.page-title .on{
    color:#015293;
    border-bottom: 2px solid #015293;
    position: relative;
}

#index-2 .sec{
    width:800px;
    height:250px;
}
#index-2 .sec:nth-child(2){
    width:480px;
}
#index-2 .text-list{
    padding:10px 0;
}
#idnex-2 .text-list .item{
    border-bottom: none;
}
#xxgk{
    padding:12px 0
}
#xxgk .item{
    display:block;
    width:236px;height:50px;
    line-height: 50px;
    color:#015293;
    border:1px solid #015293;
    text-align: center;
    margin-bottom: 23px
}
#xxgk .item:hover{
    background-color: #015293;color:white;
}
#index-3 .item{
    display:block;width:424px;height:173px;float:left;
    margin-right: 14px;
}
#index-3 .item:nth-child(3){
    margin-right: 0;
}
#index-4{
    padding-top:30px;
}
#index-4 .item,#index-5 .item{
    width: 412px;
    height: 125px;
    display:block;
    float:left;
    margin-right: 20px;
}
#index-4 .item:nth-child(4),#index-5 .item:nth-child(4){
    margin-right: 0;
}
#index-5 .item{
    height:275px;
}
#index-5 .item img{
    height:210px;
}
#index-5 .item .text{
    display:block;text-align: center;font-size:16px;
    line-height: 51px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height:51px;
}
#lzms{
    background-image: url(../images/icon-lz.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left:19px;
}
.bg-gray {
    background-color: #f9f9f9;
}
.ctnt1{
    background-color: white;
    width:100%;
    min-height: 600px;
    border-radius: 8px;
    padding:0 24px 35px;
    box-shadow: 0px 4px 4px 0px #ddd;    
}
.ctnt-title{
    line-height: 74px;font-size: 32px;
    border-bottom: 4px solid #f9f9f9;
    display:block;
    color:#226ebc;
}
.img-list{
    padding:25px 0;
    min-height: 620px;
}
.img-list .item{
    display:block;
    width:300px;
    height:288px;
    margin-bottom: 20px;
    float:left;
    margin-right: 17px;
}
.img-list .item img{
    display:block;
    width:100%;
    height:220px;
}
.img-list .item span{
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    padding:0 30px;
    line-height: 22px;
    font-size: 14px;
    margin-top: 10px;
}
.img-list .item:nth-child(4n){
    margin-right: 0;
}
.more-list{
    display:block;
    font-size: 18px;
    color:white;
    text-align: center;
    margin:30px auto 0;
    width:120px;
    height:35px;
    line-height: 35px;
    background-color: #226ebc;
}


.menu{
    display:block;float:left;width:243px;
    background-color: white;
    border-radius: 8px;
    overflow: hidden;
    font-size: 22px;
    padding-bottom: 20px;
    box-shadow: 0px 4px 4px 0px #ddd;
}
.menu h4{
    background-color: #226ebc;
    color:white;
    height:74px;line-height: 74px;
    padding-left:24px;
    font-weight: bold;
    margin-bottom: 15px;
    background-image: url(../images/icon-down.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 200px center;
}
.menu .item{
    display:block;height:54px;line-height: 54px;
    padding-left:24px;
    font-size: 20px;
	overflow: hidden;
}

.menu .on, .menu .item:hover{
    color:#226ebc;
}

.ctnt2{
    display:block;float:right;width:1033px;
    min-height: 600px;
    border-radius: 8px;
    padding:0 24px 35px;
    background-color: white;
    box-shadow: 0px 4px 4px 0px #ddd;
}
.ctnt2 .ctnt-title{
    height:74px;line-height:74px;
    border-bottom: 2px solid #226ebc;
}
.ctnt2 .bd{position: relative;}
.ctnt2 .bd:after{
    content:"";
    display:block;width:100%;
    position: absolute;
    left:0;bottom:-16px;border-bottom: 6px solid #e60203;
}
.ctnt2 .text-list{
    min-height: 520px;
}
.ctnt2 .text-list .item{
    height:53px;line-height:53px;
}



#detail {
    padding-top: 20px;
}

#detail .title {
    font-size: 32px;
    line-height: 1.4em;
    text-align: center;
    margin-bottom: 10px;
    color: #000;
    padding:25px 150px 0;
    font-weight: normal;
}

#detail .sub-title {
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 22px;
    color: #979797;
    text-align: center;
    font-weight: 100;
}
#detail .hr{
    border-top:none;
    border-bottom: 2px solid #ddd;
    display:block;
    width:98%;
    margin:0 auto;
}
#detail .content {
    min-height: 480px;
    margin-bottom: 60px;
    padding:35px 40px;
    font-family: "宋体";
    
}

#detail .content p {
    font-size: 18px;
    color: #333;
    line-height: 2.2em;
    margin-bottom: 10px;
}

#detail .content p img {
    display: block;
    max-width: 80%;
    margin: 20px auto;
}

#pagination{
    font-size:16px;line-height:32px;
    text-align: center;
    display:block;width:100%;
	margin-top: 20px;
}
#pagination span,#pagination a, #pagination input{
    height:32px;
    display:inline-block;
    padding:0 12px;
}
#pagination .lk{
    border:1px solid #ddd;
	margin-right: 5px;
}
#pagination .cur{
    background-color: #226ebc;
    color:white;
    border-color: #226ebc;
}
#pagination input{
    position: relative;top:-2px;
    width:40px;
    border:1px solid #ddd;
    outline:none;
	margin-right: 5px;
}
#pagination .disabled{
    background-color: #eee;
    cursor: not-allowed;
    opacity: .8;
}


.message-main {
    margin-top: -13px;
}

.message-main .important-msg {
    margin: 34px auto 22px;
    padding: 15px 30px;
    line-height: 1;
    text-align: center;
    width: 730px;
    color: #035aa0;
    border: 1px solid #ddd;
    border-radius: 100px;
}

.message-main .xdLayout {
    width: 100% !important;

}

.message-main .xdLayout tr td, .message-main .xdLayout tr td > div {
    text-align: right !important;
}

.message-main .xdLayout tr td div > font {
    font-size: 18px !important;
    line-height: 66px !important;
    padding-right: 15px !important;
    font-family: "microsoft yahei" !important;
}

.message-main .xdLayout tr td input {
    padding: 0 12px !important;
    height: 46px !important;
    line-height: 46px !important;
    border: 1px solid #eaeaea;
    background: #fafafa !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    border-radius: 4px !important;
    color: #444 !important;
    margin: 10px 0 !important;
    box-sizing: border-box;
}

.message-main .xdLayout tr td textarea {
    outline: none !important;
    padding: 12px !important;
    border: 1px solid #eaeaea;
    background: #fafafa !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    color: #444 !important;
    border-radius: 4px !important;
    font-family: microsoft yahei;
    box-sizing: border-box !important;
    margin: 10px 0 !important;
    height: auto !important;
}

.message-main .submit-btn {
    height: 40px;
    line-height: 40px;
    border: 1px solid #004b88;
    text-align: center;
    width: 120px;
    background: #035aa0;
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 10px;
}

.message-main .reset-btn {
    height: 40px;
    line-height: 40px;
    border: 1px solid #004b88;
    text-align: center;
    width: 120px;
    display: inline-block;
    font-size: 20px;
    color: #035aa0;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 10px;
    background-color: #fff;
}

.message-main .submit-btn:hover {
    opacity: .85;
    filter: alpha(opacity=85);
}

.ctnt2 .list2-tb {
    width: 100%;
    margin-top: 24px;
    table-layout: fixed;
}

.ctnt2 .list2-tb th {
    background-color: #f3f9fe;
    font-size: 18px;
    white-space: nowrap;
    padding: 8px 20px;
    color: #333;
}

.ctnt2 .list2-tb td {
    padding: 20px 10px;
    border-bottom: 1px dashed #ddd;
    text-align: center;
    max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.text-left {
  text-align: left !important;
}

.reply-main .reply-tb {
    width: 100%;
    margin: 24px auto 0;
}

.reply-main .reply-tb .th {
    background-color: #f4faff;
    text-align: center;
    color: #333;
}

.reply-main .reply-tb td {
    font-size: 18px;
    padding: 20px;
    border: 1px solid #ddd;
    color: #333;
}


.ctnt2 .item {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
	margin-top:20px;
}

.ctnt2 .item .hd {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.ctnt2 .item .hd .title {
    float: left;
    color: #035aa0;
    font-weight: 700;
	font-size:18px;
}

.ctnt2 .item .bd {
    overflow: hidden;
    padding: 10px 0;
}

.ctnt2 .item .bd .it {
    float: left;
    margin: 7px 10px 7px 21px;
    width: 175px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ctnt2 .item .bd .it a {
    color: #333;
    font-size: 18px;
}

.ctnt2 .item .bd .it a:hover {
    color: #035aa0;
}


#index-2 .sec{
    height:auto;
    width:640px !important;
}

#xxgk .item{
    margin-right:35px;
   width:190px;
}
#xxgk .item:nth-child(4),#xxgk .item:nth-child(5),#xxgk .item:nth-child(6){
    margin-bottom: 0;
}
#xxgk .item:nth-child(3n){
    margin-right: 0;
}
#szf-title{
    writing-mode:tb;
    width:60px;height:60px;
    background-image: url(../images/icon02.png);
    background-repeat: no-repeat;
    background-size: 34px 16px;
    background-position: 14px 5px;
    padding-top:27px;
    font-size:22px;
    color:#015293;
    line-height:60px;
    height:165px;
    float:left;width:60px;
    margin-right: 10px;
}
#index-2 .sec:nth-child(1) #xxgk{
    float:left;
    width:570px;
}
#index-2 .sec:nth-child(1) #xxgk .item{
    margin-right: 29px;
    width: 168px;
}
#index-2 .sec:nth-child(1) #xxgk .item:nth-child(3n){
    margin-right: 0;
}

